.menu .dropdown-menu .dropdown-menu {
  margin-top: 0;
  position: relative !important;
  left: auto !important;
  display: block !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}
.menu .dropdown-submenu > a:after { display: none !important; }
.menu .dropdown-menu .dropdown-menu a { padding-left: 2em !important; }
.menu .dropdown-menu .dropdown-menu a:before {
	content: '\f105';
	font-family: 'fontAwesome';
	position: absolute;
	left: 1em;
}


/*= Lambda overrides
==================================*/
.top-bar .top-search form { display: none; }
.top-search .input-group-btn { visibility: hidden; }
.odometer-value { font-size: 0.95em !important; }
.odometer-digit-spacer { padding: 0px; margin-left: -2px; }
.odometer-digit, .odometer-digit * { overflow: visible !important; }
.counter *[class*='odometer-'] { display: inline-block !important; font-family: "Aachen" !important; }
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer {
	vertical-align: middle !important;
}
.odometer-digit-inner * { width: 100%; }
article div[class*='text'] { overflow: hidden; }/* fixes multicolumn text from Visual Composer */
.post:after {
    clear: both;
    position: relative !important;
    bottom: 0px !important;
    display: block !important;
	margin: 2em 0px;
	height: 1px;
}

@media screen and (max-width: 782px) {
	body.logged-in.admin-bar > .pace-overlay + .sticky-wrapper { margin-top: 46px; }
}
@media screen and (min-width: 783px) {
	body.logged-in.admin-bar > .pace-overlay + .sticky-wrapper { margin-top: 32px; }
}

[class*='col-']:not(.col-text-1) > *:last-child:not(hr):not(a.btn) { margin-bottom: 0px !important; }

@media only screen	and (max-width : 992px) {
	.gform_wrapper { display: block !important; }
	.col-md-8 + .col-md-4 { display: inline-block !important; }
	/* .btn-primary, div[class*='col-md-'] { width: 100%; clear: both; } */
}
@media only screen	and (min-width : 993px) {
	[class*='col-'] {
		display: inline-block;
	}
	.alignright, .alignleft { width: 30% !important; }
	.alignright {
		margin: 0 0 2em 2em !important;
	}
	.alignleft {
		margin: 0 2em 2em 0 !important;
	}

}
@media only screen	and (max-width : 992px) {
	.navbar-sticky .navbar-collapse {
		max-height: 900px !important;
	}
	.menu .open .dropdown-menu > li > a {
		padding-left: 36px !important;
	}
	li.menu-item.menu-item-has-children.open {
		padding-bottom: 11px;
	}
	nav #menu-main > li:after {
		top: 0px !important;
		width: 3px !important;
		height: 100% !important;
	}
	*:not(footer) > section > [class*='container']:not(.banner) > [class*='col-']:not(.col-text-1) {
		margin-bottom: 30px !important;
	}
}
.text-normal:not(header) > h1,
.text-normal:not(header) > h2,
.text-normal:not(header) > h3,
.text-normal:not(header) > h4 { margin-top: 0px !important; }
h1 p:empty, h2 p:empty, h3 p:empty, .figure:empty, .page_header:empty, .page_body:empty, .post-details:empty, .post-tags:empty { display: none; }
h1 p, h2 p, h3 p { margin-bottom: 0px !important; }

.widget_recent_entries .post-icon {
    display: block;
}
.widget_recent_entries li.clearfix {
    display: block;
	min-height: 1em !important;
}

.input-group > input:first-child + span.input-group-btn > button {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
    height: 100%;
}
.select-wrap select { height: 2.125em; }
select:hover option { color red !important;}
.feature-grid { margin-bottom: -30px !important; }
.feature-grid > * { margin-bottom: 30px; }

[class*='element-bottom-']:not(.element-bottom-0) + .btn { margin-top: 0px !important; }

[class*='blog-list'] > article.post { margin-bottom: 0px !important; }
[class*='blog-list'] > article.post:last-child:after { display: none !important; }
.col-md-8 > .col-text-1 { width: 100%; }

body.blog article:after, body.single.single-post hr { border-width: 1px !important; height: 0px !important; }
/* body.page:not(.home) article > section > .container > .row div[class*='col-'] > h2:not(:first-child) {	border-top-style: solid; border-top-width: 2px; padding-top: 40px !important; }
body.page:not(.home) article > section > .container > .row div[class*='col-'] > *:not(.col-text-1) + h2:not(:first-child) { margin-top: 32px !important; }
body.page:not(.home) article > section > .container > .row div[class*='col-'] > .col-text-1 + h2 { margin-top: 15px !important; }
body.page:not(.home) article > section > .container > .row div[class*='col-'] > hr { display: none !important; } */
article .post-media {
	position: relative;
    z-index: 1;
}
.dropdown-menu {
    padding: 9px 0 5px 0 !important;
}
a.dropdown-toggle[href="#"] {
    cursor: default !important;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { background-color: transparent !important;}


/*= Masthead FIXES
=============================================*/
.main-navbar { margin-right: 0px !important; }
.navbar-header { position: relative; margin: 10px 0px !important;  }
.navbar-collapse { padding-bottom: 15px; }
@media only screen and (max-width: 479px) {
	.navbar-header { line-height: 40px !important; }
	.tp-parallax-wrap { left: 0px !important; right: 0px !important;}
	.tp-loop-wrap, .tp-parallax-wrap, .tp-mask-wrap { position: absolute; width: 100% !important; }
}
@media only screen and (min-width: 480px) and (max-width: 992px) {
	.navbar-header { line-height: 50px !important; }
}
@media only screen and (max-width: 767px) {
	.slideMatte {
	    position: absolute !important;
		left: 20px !important;
		right: 20px !important;
		min-width: 1px !important;
		max-width: 600px !important;
	}
}
@media only screen and (max-width: 992px) {
	.triangleMenu { display: none !important; }
}
#masthead .sidebar-widget {
	margin-right: -7px;
}
@media only screen and (min-width: 993px) and (max-width: 1199px) {
	.menu .nav > li > a, .menu-sidebar .menu > li > a {
		padding-left: 0.5em !important;
		padding-right: 0.5em !important;
	}
	#masthead .sidebar-widget {
		padding-left: 0.75em;
		padding-right: 0.75em;
		margin-left: 0.75em;
	}
}

@media only screen and (min-width: 1200px) {
	.menu .nav > li > a, .menu-sidebar .menu > li > a {
		padding-left: 1em !important;
		padding-right: 1em !important;
	}
	#masthead .sidebar-widget {
		padding-left: 1em;
		padding-right: 1em;
		margin-left: 1em;
	}
}
@media (min-width: 992px) {
	.menu-sidebar .menu > li { padding-bottom: 0px !important; }

/* 	#masthead:not(.header-logo-left-menu-below) .navbar-header,
	#masthead:not(.header-logo-center-menu-below) .navbar-header,
	#masthead:not(.header-logo-right-menu-below) .navbar-header {
		position: absolute !important;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	} */

	.hanginglogo { position: fixed !important; top: 0px !important; }


}

@media screen and (max-width: 479px){
	.hanginglogo img.desktop { display: none !important; }
	.hanginglogo img.supermobile { display: block !important; }

	#masthead { height: 100%; }
	#masthead > .container {}
	#masthead > .container > .navbar-header {
		display: inline-block;
		height: auto;
		width: 100%;
		top: 0px;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
}
@media screen and (min-width: 480px) and (max-width: 991px){
	.hanginglogo img.desktop { display: none !important; }
	.hanginglogo img.mobile { display: block !important; }
}
@media (max-width: 991px) {
	.hanginglogo { position: absolute !important; top: 0px !important; margin-left: 15px; }
	body { overflow-x: hidden !important; }
	.navbar-toggle {
		margin-right: 15px;
		vertical-align: middle;
	}
	.menu .nav > li > a {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

}
#masthead[class*='header-logo-right'].navbar .navbar-header {
	right: 0px;
}
#masthead:not([class*='-menu-below']).navbar .hanginglogo {
    display: block;
}
.hanginglogo img {
  max-width: none;
  height: 100%;
  width: auto;
}
.header-logo-left-menu-below .navbar-header, .header-logo-right-menu-below .navbar-header, .header-logo-center-menu-below .navbar-header { margin: 0px !important; }

a[aria-expanded="true"] span.message { display: none !important; }
a.collapsed span.closer { display: none !important; }
a[aria-expanded="true"].btn-primary:hover, a[aria-expanded="true"].btn-primary { background-color: transparent !important; }


/*= FOOTER FIXES
=============================================*/

@media (min-width: 992px) {
	#footer section:not(.subfooter) .row > div[class*='col-']:not(:first-child) .sidebar-widget { float: right; margin-left: 20px;}
	#footer section:not(.subfooter) .row > div[class*='col-']:first-child + div[class*='col-']:not(:last-child) .sidebar-widget { float: left; }

}

@media (max-width: 991px) {
	#footer .widget_search form {
		min-width: 100% !important;
	}
	#footer ul.social-icons { text-align: center; }

}


#footer .widget_search form .input-group,
#footer .widget_search form input {
	min-width: 100% !important;
}
#footer .input-group-addon, #footer .input-group-btn { width: auto !important; top: 1px; bottom: 1px; right: 1px; }
#footer .input-group-btn button { margin-left: 0px !important; }

/*= GUTTER FIXES
=============================================*/

@media only screen	and (min-width : 768px) {
	.top-right > *:last-child {
		margin-right: 6px;
	}
}

/*= ALIGNMENT FIXES
=============================================*/
.row.text-center > [class*='col'],
.row.text-center > [class*='col'] > a.btn { text-align: center !important; }
.row.text-center > [class*='col'] > a.btn { float: none !important; }
.row.text-center > [class*='col'] { text-align: center !important; }

/*= SPACING FIXES
=============================================*/
h1:first-child:last-child {
    margin-bottom: 0px !important;
}
section[class*='_sidebar'],
body.archive #content > section:first-child + section,
body.page #content > article,
body.single #content > article {
	padding-left: 2em !important;
	padding-top: 2em !important;
	padding-right: 2em !important;
}

section[class*='_sidebar'],
body.single-post #content > section:first-child,
body.page #content > section:first-child,
body.page .page_body article,
body.archive #content > section:first-child,
div.page_header > section,
footer > section { padding-right: 2em; padding-left: 2em; }

body.search #content > section:first-child,
body.single-post #content > section:first-child,
body.page #content > section:first-child,
body.page .page_body article,
body.archive #content > section:first-child,
div.page_header > section,
body.archive #content > .container.siteslider + section,
body.single #content > .container.siteslider + section,
body.page #content > .container.siteslider + section { padding-top: 2em; }
body.home #content > article,
*:not(#footer) > section:not([class*='footer']),
.sidebar > * {
	padding-bottom: 2em;
}
* > .row:first-child ~ .row, *:not(.row) + .row {
	padding-top: 1em;
}
body.page #content > section.section-normal,
.features-list li:last-child,
* > *:not(*:last-child):last-child:not(.btn):not([role="button"]):not(.container):not(.row:last-child) {
	padding-bottom: 0em !important;  /* FIX last child */
}

.features-list li:last-child, * > *:last-child:not([class*='footer-columns']):not(.navbar-header):not(hr):not(a.btn) {
	margin-bottom: 0em !important;  /* FIX last child */
}

article > section > .container {
	padding: 0em;
}

article.page > section > .container.container-vertical-default > .row > [class*='col-md'][style*='background:rgba'] > *:first-child {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

.rev_slider_wrapper,
article p, article ul, article ol,
.widget_recent_entries li.clearfix, body.single.single-post .figure {
	margin-bottom: 1em !important;
}
.widget_recent_entries li.clearfix, body.single.single-post .figure {
	padding-left: 0px;
}
.widget_recent_entries li.clearfix > *:not(.post-icon) {
    padding-left: 48px;
	display: block;
}

/* section > .background-overlay + .container > .row > [class*='col-'] > h2:first-child,  */
section.section-spacer {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
section.section-spacer .divider-wrapper .visible-xs,
section.section-spacer .divider-wrapper .visible-sm { display: none !important; }
/* section > .container > .row > [class*='col-'] > [class*='-20']:not(h1):not(h2):not(h3) { margin-top: 0px !important; margin-bottom: 0px !important; } */



@media only screen	and (min-width : 993px) {
	section.section-spacer { padding-top: 62px !important; }
	.section-spacer .divider-wrapper > * { height: 62px !important; }
	body.blog #content > section:first-child *:not(.tp-caption)> h1 { margin-top: 42px !important; }
	.gform_body > ul.gform_fields > li:last-child {	margin-bottom: 1em !important; }
}
@media only screen	and (max-width : 992px) {
    section > .container > .row > .col-md-3 + .col-md-9,
	#footer > section > .container > .row > [class*='col-']:not(:first-child) { padding-top: 1em !important; }
	section.section-spacer { padding-top: 20px !important; }
	body.page #content > section:first-child h1 {margin-top: 20px !important; margin-bottom: 15px !important;}
	.gform_body > ul.gform_fields > li:last-child {	margin-bottom: 20px !important; }
	.section-spacer .divider-wrapper > * { height: 20px !important; }
	.sidebar { 	margin-top: 3em !important;	}
}
section iframe { width: 100% !important; }
.video-wrapper.feature-video {
    margin-bottom: 27px;
}
* + .divider-border {
    margin-top: 27px !important;
    margin-bottom: 27px !important;
}
[class*='col-'] > *:first-child {
    margin-top: 0px !important;
}
footer .sidebar-widget > *:first-child:last-child, body.single.single-post .social-icons {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}


/*= Accordion
========================================*/

.panel-heading .accordion-toggle:after {
    font-size: 1em !important;
    height: 100% !important;
    line-height: 3em !important;
}
.panel-heading { padding-right: 4em; }


/*= Testimonials
========================================*/

.flexslider blockquote,
.flexslider blockquote p { width: 100%; display: inline-block; width: 100%; position: relative; }
.flexslider blockquote p {
	overflow: hidden;
	max-height: 9em;
}
